显示 Pix 密钥或 Pix 复制粘贴码的持有人和机构,供付款前核对。
POST
https://api.hub.payzu.com.br/api/v1/transactions/pix/destinationResponses
curl -X POST "https://api.hub.payzu.com.br/api/v1/transactions/pix/destination" \ -H "Authorization: Bearer {{token}}" \ -H "Content-Type: application/json" \ -d '{ "pixKey": "52998224725", "pixKeyType": "CPF" }'const body = JSON.stringify({ "pixKey": "52998224725", "pixKeyType": "CPF"})fetch("https://api.hub.payzu.com.br/api/v1/transactions/pix/destination", { method: "POST", headers: { "Content-Type": "application/json", "Authorization": "Bearer {{token}}" }, body})import requestsurl = "https://api.hub.payzu.com.br/api/v1/transactions/pix/destination"body = """{ "pixKey": "52998224725", "pixKeyType": "CPF"}"""response = requests.request("POST", url, data = body, headers = { "Content-Type": "application/json", "Authorization": "Bearer {{token}}"})print(response.text)